{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-08 16:27:52.625088",
 "default_view": "List",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "n\u00f6v\u00fc",
  "\u015f\u0259h\u0259rinv\u0259yainzibatirayonunad\u0131",
  "k\u0259ndinad\u0131",
  "prospektink\u00fc\u00e7\u0259ninad\u0131",
  "binav\u0259yaevinn\u00f6mr\u0259si",
  "m\u0259nzilinn\u00f6mr\u0259s",
  "d\u0259y\u0259ri"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "n\u00f6v\u00fc",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "N\u00f6v\u00fc",
   "options": "Da\u015f\u0131nmaz \u0259mlak\nTorpaq"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rinv\u0259yainzibatirayonunad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "- \u015f\u0259h\u0259rin v\u0259 ya inzibati rayonun ad\u0131",
   "options": "T\u0259sdiq\n\u0130nkar"
  },
  {
   "fieldname": "k\u0259ndinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "- k\u0259ndin ad\u0131",
   "options": "H\u00fcquqi\nFiziki"
  },
  {
   "fieldname": "prospektink\u00fc\u00e7\u0259ninad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "- prospektin, k\u00fc\u00e7\u0259nin ad\u0131"
  },
  {
   "fieldname": "binav\u0259yaevinn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "- bina v\u0259 ya evin n\u00f6mr\u0259si"
  },
  {
   "fieldname": "m\u0259nzilinn\u00f6mr\u0259s",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "- m\u0259nzilin n\u00f6mr\u0259si"
  },
  {
   "fieldname": "d\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u0259y\u0259ri"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-08 16:34:43.905057",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Report on collection of state duty Elave 3 3cu",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}